# Uses of Class
org.snpsift.annotate.mem.variantTypeCounter.VariantTypeCounters

Packages that use VariantTypeCounters
Package
Description
org.snpsift.annotate.mem.database
org.snpsift.annotate.mem.variantTypeCounter

## Uses of VariantTypeCounters in org.snpsift.annotate.mem.database

Methods in org.snpsift.annotate.mem.database that return VariantTypeCounters
Modifier and Type
Method
Description
`VariantTypeCounters`
VariantDatabase.`getVariantTypeCounters()`

## Uses of VariantTypeCounters in org.snpsift.annotate.mem.variantTypeCounter

Methods in org.snpsift.annotate.mem.variantTypeCounter that return VariantTypeCounters
Modifier and Type
Method
Description
`static VariantTypeCounters`
VariantTypeCounters.`load(String fileName)`
Load from file